<?php
if(!isset($_GET['id'])){
	echo getBreadCrumb("Bazaar");
	$id="";
	$itemname="Bazaar Search";
}
else{
	$id=$_GET['id'];
	$itemname=getItemName($id);
	if(!isset($itemname)){
		echo getBreadCrumbs("bazaar","Bazaar","No Match");
	}
	elseif($itemname=='empty'){
		echo getBreadCrumbs("bazaar","Bazaar","No Match");
	}
	else{
		echo getBreadCrumbs("bazaar","Bazaar",$itemname);
	}
}
?>